@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: 'Montserrat';
    color: #000000;
    background-color: #ffffff;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

a:focus {
    outline: none;
}

p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 26px;
}

p:not(:last-of-type) {
    margin-bottom: 15px;
}

.main-banner {
    position: relative;
    background-color: #055745;
    min-height: 100vh;
}

.main-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: url('../images/playbook/bnr-top.png');
    width: 100%;
    height: 35px;
}

.main-banner::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('../images/playbook/bnr-bottom.png');
    width: 100%;
    height: 35px;
}



.main-banner .btm-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
}

.main-banner .bnr-content {
    padding-top: 170px;
}

.main-banner .bnr-content h1 {
    font-family: 'Inter';
    font-weight: 700;
    font-size: 55px;
    line-height: 67px;
    text-align: right;
    color: #FFFFFF;
    margin: 0;
}

.main-banner .bnr-content p {
    font-family: 'Inter';
    font-weight: 400;
    font-size: 55px;
    line-height: 67px;
    text-align: right;
    color: #FFFFFF;
}

.page-nav-block {
    padding: 40px 0px;
}

.page-link-list a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 32px;
    line-height: 39px;
    color: #000000;
    padding: 20px 20px;
    transition: all 0.6s ease;
}

.page-link-list a:hover {
    color: #055745;
}

.page-link-list a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 7px;
    background: url('../images/playbook/border-shape.png');
    background-size: cover;
}

.have-btm-shape::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 7px;
    background: url('../images/playbook/border-shape.png');
    background-size: cover;
}

.image-map-wrapper {
    margin: 40px 0px;
}

.btm-btmg {
    margin-top: -40px;
    width: 100%;
    object-fit: cover;
    position: relative;
    z-index: -1;
}

.semi-title {
    color: #f15a22;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 35px;
    line-height: 47px;
    margin-bottom: 20px;
}

.preface-info-page .left-img {
    width: 100%;
}

.offset-container {
    position: relative;
    margin-left: calc((100% - 1320px) / 2);
}

.offset-container-right {
    position: relative;
    margin-right: calc((100% - 1320px) / 2);
}

.preface-info-page .right-side {
    padding-top: 40px;
}

.preface-info-page .right-side p {
    text-align: justify;
}

.info-box-border {
    position: relative;
    background: url('../images/playbook/info-box-border.png');
    padding: 50px;
    background-size: 100% 100%;
}

.info-box-border .icon-round {
    background-color: #055745;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -20px;
    left: -20px;
}

.space-40 {
    padding-top: 40px;
}

.li-title {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    margin: 15px 0;
}

ul li {
    font-size: 16px;
    line-height: 26px;
    font-family: "Montserrat", sans-serif;
}

.infor-part-face {
    overflow: hidden;
}

.infor-part-face .left-side {
    margin-left: -90px;
}

.text-justify {
    text-align: justify;
}

.semi-title.green {
    color: #055745;
}

.space-60 {
    padding-top: 60px;
}

p a {
    color: currentColor;
}

p a:hover {
    color: #055745;
    text-decoration: underline;
}

.small-box {
    background: url('../images/playbook/small-box.png');
    padding: 40px;
    text-align: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin: 20px auto 0;
    max-width: calc(100% - 60px);
    width: 100%;
}

.small-box p {
    font-weight: 600;
}

.info-block-wrapper .info-block-body {
    display: flex;
    gap: 20px;
}

.info-block-wrapper .info-block-body .icon {
    width: 60px;
    height: 60px;
    background-color: #e7ba48;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.info-block-wrapper:not(:last-of-type) {
    margin-bottom: 25px;
}

.info-block-wrapper .info-block-body h3 {
    font-weight: 600;
    font-size: 20px;
    font-family: "Inter", sans-serif;
}

.title-icon {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.title-icon .icon {
    width: 60px;
    height: 60px;
    background-color: #e7ba48;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.title-icon h2 {
    font-size: 25px;
    margin: 0;
    line-height: 26px;
}

.simple-text-box {
    background-color: #f6e7c2;
    border-radius: 20px;
    padding: 40px;
}

.simple-text-box .title-icon {
    margin-left: -70px;
    margin-top: 20px;
}

.simple-text-box .title-icon h2 {
    color: #000000;
}

.how-playbook .top-img {
    margin-bottom: -50px;
}

.conclusion-banner {
    overflow: hidden;
}

.conclusion-banner .btm-btmg {
    margin-top: -290px;
}

.last-page .left-side {
    margin-right: -50px;
}

.last-page .left-img {
    width: 100%;
}

.box-text {
    font-weight: bold;
    background: url('../images/playbook/last-box.png');
    max-width: 473px;
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 13px;
    background-size: 100% 100%;
    gap: 20px;
}

.box-text .icon-bx {
    width: 60px;
    height: 60px;
    background-color: #e7ba48;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    padding: 0 9px;
    margin-left: -10px;
}

.covid {
    position: relative;
    padding: 100px 0 60px;
    background-color: #055745 !important;
    overflow: hidden;
    background-image: url('../images/playbook/book-main-btm.png');
    background-size: 100% 422px;
    background-repeat: no-repeat;
    background-position: bottom;
}

.covid::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 38px;
    z-index: 1;
    background: url('../images/playbook/border-top.png');
}

.covid::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 38px;
    z-index: 1;
    background: url('../images/playbook/border-top.png');
}

.flipbook-bg-light,
.flipbook-main-wrapper {
    background: transparent !important;
}

.flipbook-menuBottom {
    bottom: 40px !important;
}

.bkt-btn {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 5px;
    background: #91AD3D;
    border-radius: 50px;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.book-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.bkt-btn:hover {
    background-color: #e7ba48;
    color: #FFFFFF;
}

.text-justify .semi-title {
    text-align: left;
}

/* Responsive */
@media screen and (max-width:1400px) {
.offset-container-right,
    .offset-container {
        position: relative;
        max-width: 1320px !important;
        margin: auto;
        width: 100%;
        padding: 0 15px;
    }
}
@media screen and (max-width:1024px) {

    .main-banner .bnr-content p,
    .main-banner .bnr-content h1 {
        font-size: 45px;
        line-height: 57px;
    }

    .main-banner .bnr-content {
        padding-top: 100px;
    }

    

    .conclusion-title .semi-title br {
        display: none;
    }
}

@media screen and (max-width:991px) {
    .main-banner .btm-bg {
        height: auto;
    }

    .infor-part-face .left-side {
        margin-left: 0;
    }

    .info-box-border {
        margin: 30px 25px 0;
    }

    .md-mt-5 {
        margin-top: 40px;
    }
}

@media screen and (max-width:767px) {

    .main-banner .bnr-content p,
    .main-banner .bnr-content h1 {
        font-size: 20px;
        line-height: 29px;
        text-align: center;
    }

    .page-link-list a {
        font-size: 16px;
        line-height: 26px;
        padding: 10px 10px;
    }

    p {
        font-size: 14px;
    }

    .info-box-border {
        margin: 30px 0px 0;
        padding: 20px 20px 20px;
    }

    .info-box-border .icon-round {
        top: -19px;
        left: 0;
        width: 40px;
        height: 40px;
    }

    .small-box {
        margin: 20px auto 0;
        max-width: 100%;
        padding: 20px;
    }

    .semi-title {
        font-size: 25px;
        line-height: 34px;
    }

    ul li {
        font-size: 14px;
    }

    .info-block-wrapper .info-block-body .icon {
        width: 40px;
        height: 40px;
    }

    .simple-text-box .title-icon {
        margin-left: 0;
        margin-top: 20px;
    }

    .simple-text-box {
        padding: 40px 20px;
    }

    .covid {
        background-size: 100% 135px;
    }

    .bkt-btn {
        font-size: 13px;
    }

    .book-btns {
        gap: 10px;
    }

    .box-text .icon-bx {
        width: 40px;
        height: 40px;
    }

    .box-text {
        padding: 10px 0;
    }

    .info-block-wrapper .info-block-body {
        flex-direction: column;
    }
    .title-icon .icon{
            width: 50px;
    height: 50px;
    }
}

/* 
font-family: "Montserrat", sans-serif;
  font-family: "Inter", sans-serif;
*/